output "service_arn" {
  value       = aws_ecs_service.this.id
  description = "The ECS service ARN."
}

output "task_def_arn" {
  value       = aws_ecs_task_definition.this.arn
  description = "The ECS task definition ARN."
}
